Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 21:19:49 +0000

Chat transcript

			Name: 
			E-mail: 

	Harry Sun, 08/22/21 10:12:10 pm Europe/London
		Hello. How may I help you?
	Visitor 10:12:22 pm
		Hi, is it possible to speak to Sales
	Harry 10:12:38 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 10:12:57 pm
		Yes, but wondered if we could do lease to own servers
		for colocation
	Harry 10:13:53 pm
		Okay
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 10:15:01 pm
		I would be looking to get a 1/4 cabinet to start off with
	Harry 10:15:08 pm
		Sure
	Visitor 10:15:16 pm
		Which is the cheapest DC
	Harry 10:15:18 pm
		Which da
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	Visitor 10:17:13 pm
		I would want Chicago
	Harry 10:17:17 pm
		okay
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 10:18:11 pm
		Mark Carter
		[email-masked]
		+44(0)330 043 4783
	Harry 10:18:50 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 10:19:13 pm
		thx
	Harry 10:19:27 pm
		It was nice talking to you. Have a great day, goodbye!
	System 10:19:33 pm
		Harry archived the chat

	7m 23s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com